return Def.ActorFrame{
	-- Information panel
	LoadActor("_info")..{
		InitCommand=cmd(x,SCREEN_CENTER_X+160;y,SCREEN_CENTER_Y-38;);
		AnimCommand=cmd(zoomy,0;bounceend,0.5;zoomy,1);
		OnCommand=function(self)
			if GAMESTATE:GetNumSidesJoined() == 2 then
				self:playcommand("Anim")
			end
		end;
		GainFocusCommand=cmd(stoptweening;zoomy,0;bounceend,0.5;zoomy,1);
		LoseFocusCommand=cmd(stoptweening;zoomy,0);
		OffCommand=cmd(bouncebegin,0.5;zoomy,0);
	};
	
--[[	-- Panel
	LoadActor("_panel")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-161;y,SCREEN_CENTER_Y+121);
		OnCommand=function(self)
			if GAMESTATE:GetNumSidesJoined() == 2 then
				self:playcommand("GainFocus")
			end
		end;
		GainFocusCommand=cmd(stoptweening;diffusealpha,1;glow,color("1,1,1,0");linear,0.2;glow,color("1,1,1,0");linear,0.0;diffusealpha,1;linear,0.2;glow,color("1,1,1,0"));
		LoseFocusCommand=cmd(stoptweening;diffusealpha,0;glow,color("1,1,1,0"));
		OffCommand=cmd(linear,0.5;diffusealpha,0;glow,color("1,1,1,0"));
	};
--]]
	-- Picture
	LoadActor("_picture")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-165;y,SCREEN_CENTER_Y+18);
		AnimCommand=cmd(diffusealpha,0;sleep,0.004;linear,0.033;diffusealpha,0.625;addx,-30;linear,0.033;diffusealpha,0.125;addx,30;linear,0.033;diffusealpha,0.1875;addx,-50;linear,0.033;diffusealpha,0.25;addx,50;linear,0.033;diffusealpha,0.3125;addx,-45;linear,0.033;diffusealpha,0.375;addx,45;linear,0.033;diffusealpha,0.4375;addx,-35;linear,0.033;diffusealpha,0.50;addx,35;linear,0.033;diffusealpha,0.5625;addx,-30;linear,0.033;diffusealpha,0.625;addx,30;linear,0.033;diffusealpha,0.6875;addx,-25;linear,0.033;diffusealpha,0.75;addx,25;linear,0.033;diffusealpha,0.8125;addx,-10;linear,0.033;diffusealpha,0.875;addx,10;linear,0.033;diffusealpha,0.9375;linear,0.033;diffusealpha,1);
		OnCommand=function(self)
			if GAMESTATE:GetNumSidesJoined() == 2 then
				self:playcommand("Anim")
			end
		end;
		GainFocusCommand=cmd(stoptweening;diffusealpha,0;sleep,0.004;linear,0.033;diffusealpha,0.625;addx,-30;linear,0.033;diffusealpha,0.125;addx,30;linear,0.033;diffusealpha,0.1875;addx,-50;linear,0.033;diffusealpha,0.25;addx,50;linear,0.033;diffusealpha,0.3125;addx,-45;linear,0.033;diffusealpha,0.375;addx,45;linear,0.033;diffusealpha,0.4375;addx,-35;linear,0.033;diffusealpha,0.50;addx,35;linear,0.033;diffusealpha,0.5625;addx,-30;linear,0.033;diffusealpha,0.625;addx,30;linear,0.033;diffusealpha,0.6875;addx,-25;linear,0.033;diffusealpha,0.75;addx,25;linear,0.033;diffusealpha,0.8125;addx,-10;linear,0.033;diffusealpha,0.875;addx,10;linear,0.033;diffusealpha,0.9375;linear,0.033;diffusealpha,1);
		LoseFocusCommand=cmd(stoptweening;diffusealpha,0);
		OffCommand=cmd(diffusealpha,0);
	};
		
};